MDL-52204 grunt: update to grunt-contrib-jshint v0.11.3
authorDan Poltawski <dan@moodle.com>
Fri, 27 Nov 2015 15:21:42 +0000 (15:21 +0000)
committerDan Poltawski <dan@moodle.com>
Fri, 4 Dec 2015 11:43:30 +0000 (11:43 +0000)
This version of grunt-contrib-jshint itself uses a better fixed
requirement on "~2.8.0" rather than "^2.8.0" which was giving variable
results with some people updating to 2.9-rc1.

See also https://github.com/gruntjs/grunt-contrib-jshint/pull/219

package.json

index d7c522a..3762cb0 100644 (file)
@@ -4,7 +4,7 @@
     "description": "Moodle",
     "devDependencies": {
         "grunt": "0.4.5",
-        "grunt-contrib-jshint": "0.11.2",
+        "grunt-contrib-jshint": "0.11.3",
         "grunt-contrib-less": "1.1.0",
         "grunt-contrib-uglify": "0.9.1",
         "shifter": "0.5.0",